Linux Kernel Vulnerabilities in ClearPass and AirWave

Download Linux Kernel Vulnerabilities in ClearPass and AirWave – 08/24/2018

Two Linux kernel vulnerabilities, known as “SegmentSmack” and “FragmentSmack”, have been publicly disclosed. The Linux kernel used by Aruba ClearPass Policy Manager and Aruba AirWave is affected. Other Aruba products are not affected.